﻿@using SharedCode.Localization

@{
    ViewBag.Title = "Privacy";
}

<div class="container">
    <h1>@LanguageStrings.PrivacyPolicyMainHeader</h1>

    <p>@LanguageStrings.PrivacyPolicyMainHeaderP1</p>

    <p>@LanguageStrings.PrivacyPolicyMainHeaderP2</p>

    <h2>@LanguageStrings.PrivacyPolicyLogFilesHeader</h2>

    <p>@LanguageStrings.PrivacyPolicyLogFilesP1</p>



    <h2>@LanguageStrings.PrivacyPolicyPartnersHeader</h2>

    <p>@LanguageStrings.PrivacyPolicyPartnersP1</p>

    <ul>
        <li>
            <p>Somee</p>
            <p><a href="https://somee.com/PrivacyPolicy.aspx">https://somee.com/PrivacyPolicy.aspx</a></p>
        </li>
    </ul>

    <h2>@LanguageStrings.PrivacyPolicyPrivacyPoliciesHeader</h2>

    <p>@LanguageStrings.PrivacyPolicyPrivacyPoliciesP1</p>

    <p>@LanguageStrings.PrivacyPolicyPrivacyPoliciesP2</p>

    <h2>@LanguageStrings.PrivacyPolicy3PartyHeader</h2>

    <p>@LanguageStrings.PrivacyPolicy3PartyP1</p>

    <p>@LanguageStrings.PrivacyPolicy3PartyP2</p>

    <h2>@LanguageStrings.PrivacyPolicyAdultHeader</h2>

    <p>@LanguageStrings.PrivacyPolicyAdultP1</p>

    <p>@LanguageStrings.PrivacyPolicyAdultP2</p>

    <h2>@LanguageStrings.PrivacyPolicyOnlineOnlyHeader</h2>

    <p>@LanguageStrings.PrivacyPolicyOnlineOnlyP1</p>

    <h2>@LanguageStrings.PrivacyPolicyConsentHeader</h2>

    <p>@LanguageStrings.PrivacyPolicyConsentP1</p>
</div>